Bug 167601 - fluxbox should use /usr instead on /usr/X11R6
Summary: fluxbox should use /usr instead on /usr/X11R6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fluxbox   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: X11R6-MIGRATE
TreeView+ depends on / blocked
 
Reported: 2005-09-06 04:24 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 08:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-09-06 04:24:08 UTC
Packages should be migrated from /usr/X11R6 to /usr.

https://www.redhat.com/archives/fedora-devel-list/2005-August/msg00569.html


Note You need to log in before you can comment on or make changes to this bug.